# Generated by Django 4.0.5 on 2022-07-15 21:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cars', '0004_alter_car_options'),
    ]

    operations = [
        migrations.AddField(
            model_name='car',
            name='cost',
            field=models.IntegerField(default=0, max_length=255, verbose_name='Цена'),
        ),
    ]
